/*this is the css for the vertical version*/
		.vertical ul{
			list-style-type: none;
			padding: 0;
			width: 237px;
			margin: 0;
			margin-left:0px;
			position: relative;
		}
		
		.vertical ul li a{
			display: block;
			width: 190px;
			text-decoration: none;
			text-align:left;
			height: 22px;
			padding:0px 0px 15px 20px;
			font:normal 10pt arial;
			color:#fff;
			margin:0px 0;
			font:bold 10pt arial;
			color:#fff;
			font-style:italic;
			font: bold 18px/37px 'Trebuchet MS','Geneva CE',lucida,sans-serif;
			background:url(/sites/292/images/topnav_bg.png);
		
		
		}
		.vertical li ul li a{
			display: block;
			width: 190px;
			text-decoration: none;
			text-align:left;
			height: 22px;
			padding:0px 0px 15px 20px;
			font:normal 10pt arial;
			color:#008743;
			margin:0px 0;
			font:bold 10pt arial;
		
			font-style:italic;
			font: bold 18px/37px 'Trebuchet MS','Geneva CE',lucida,sans-serif;
		
			background:url(/sites/292/images/topnav_bg.png) #ffde00;
			
		}
		.vertical li a:hover{
			color:#008743;
			background:url(/sites/292/images/topnav_bg_hover.png) center center;
			
		}
		.vertical li ul li a:hover{
			color:#fff;
			background:url(/sites/292/images/topnav_bg_hover.png) center center #008743;
			
		}
		.vertical li a.selected{
			color:#008743;
			background:url(/sites/292/images/topnav_selected.png);
			border-right:none;
			width: 190px;
			padding-left:40px;
		}
		.vertical li{
			position: relative;
			border-bottom: 1px solid transparent;
			margin-bottom: -1px;
			
		} 
		.vertical li:first-child>a{
			border:none;
		}
		.vertical a.first{
			
			border:none;
		}
		.vertical li ul{
			position: absolute;
			top: 0px;
			left: 212px;
		}
		
		.vertical li ul li a:hover{
			border:none;
			
			
		}
		.vertical.left ul ul ul,.vertical .left ul{
			left: -180px;
		}
		/*this is the css for the horizontal version*/
		.horizontal ul{
			border: none;
			list-style-type: none;
			padding: 0;
			margin:0px;
			padding:0px;
			text-align:left;
			margin-left:50px;
			margin-top:0px;
			z-index:1000;
		}
		
		
		
		.horizontal ul li{
			float: left;
			text-align:center;
			position: relative;
			padding-top:2px;
			z-index:1000;
			
		}
		.horizontal ul li a#mylink,.horizontal ul li a#mylink.selected,.horizontal ul li a#mylinkselected,div.registerlink a.single,div.registerlink a.singleselected{
			display: block;
			text-decoration: none;
			text-transform:uppercase;
			text-align:left;
			margin:0px;
			width:140px;
			height:32px;
			padding-top:7px;
			background:none;
			color:#fff;
			text-align:center;
			font:normal 9pt verdana,arial;
			border:none;
			z-index:1;
			z-index:1000;
		}.horizontal ul li a#mylink.parent_ahref5,.horizontal ul li a#mylinkselected.selected5{text-align:center;width:120px;}
		.horizontal ul li a#mylink.parent_ahref6,.horizontal ul li a#mylinkselected.selected6{text-align:center;width:140px;}
		.horizontal ul li a#mylink.parent_ahref7,.horizontal ul li a#mylinkselected.selected7{text-align:right;width:80px;}
		
		.horizontal ul li a#mylinkselected,div.registerlink a.singleselected{
			color:#a2a2a2;border:none;font:normal 9pt verdana,arial;
    }
		
	
		.horizontal ul li a#mylink:hover,div.registerlink a.single:hover{color:#a2a2a2;border:none;}
		
		.horizontal li li{
			float: none;
			
			z-index:1000;
			background:none;
		}
		
		
		.horizontal ul li ul{
			position: absolute;
			top: 34px;
			left: 0px;
			margin-top: 0px;
			padding:20px 0;
			background:white;
			z-index:50;
			z-index:1000;
		}
		.horizontal ul li ul li{
			width:180px;
		z-index:50;
			z-index:1000;
		}
		.horizontal ul ul ul{
			width: 130px;
			top: -1px;
			left: 148px;
			margin-top: 0;
			z-index:1000;
		}
		.horizontal a.editimageicon{width:10px;border:1px solid red;}
		.horizontal.left ul ul ul,.horizontal .left ul ul{
			top: -1px;
			left: -148px;
		}
		.horizontal ul li ul li a,.horizontal ul li ul li a.selected{
			width:165px;
			border-top: none;
			padding:5px 10px;
			display: block;
			text-decoration:none;
			text-align:left;color:#000;
			text-transform:uppercase;
		font:normal 9pt verdana,arial;
		z-index:50;
			
		}
	.horizontal ul li ul li a.selected{color:#000;FONT-WEIGHT:BOLD;}
		
		.horizontal ul li li a:hover{
			color:#000;FONT-WEIGHT:BOLD;
		}
	.horizontal ul li:first-child>a#mylink{
			border-left:none;
		}
		
		.horizontal ul li a#mylink.first,.horizontal ul li:first-child>a.selected{
			border-left:none;
		}
		.horizontal ul li li:first-child>a{
			
		}
		div.horizontal ul li.pixelfix ul{
			left: 0;
		}
		div.horizontal ul li.pixelfix ul ul{
			left: 128px;
		}
		/*here we use a little CSS to make a basic/backup dropdown menu in modern browsers *cough* not IE6 or less *cough* if javascript is disabled.Flickering never happens in these browsers*/
		.mlmenu li ul{
			display: none;
		}
		.mlmenu li:hover>ul{
			display: block;
		}
		/*This section makes the menu not work in non-javascript enabled browsers by not showing the menu by default-This can be worked around by making top level links point to a sitemap*/
		.accessible li ul{
			display: block;
		}
		/*Code to show an element has a child*/
		.mlmenu.plus li a:first-child:not(:last-child):after{
			content: '+';
		}
		.plus a span{
			padding-left: .5em;
		}
		.noshow{
			visibility: hidden;
		}
		/*colors for menu*/
		.blackwhite li a{
			background-color: white;
			color: black;
			border-color: black;
		}
		.blackwhite li a:hover,.blackwhite li a.first:hover,.blackwhite .trail a.hover{
			background-color: black;
			color: white;
			border-color: black;
		}
		.blackwhite li:first-child>a:hover{
			background-color: black;
			color: white;
			border-color: black;
		}
		.blackwhite ul{
			border-color: black;
		}
		.bluewhite li a{
			background-color: white;
			color: #000033;
			border-color: #000033;
		}
		.bluewhite li a:hover,.bluewhite li a.first:hover,.bluewhite .trail a.hover{
			background-color: #000033;
			color: white;
			border-color: #000033;
		}
		.bluewhite li:first-child>a:hover{
			background-color: #000033;
			color: white;
			border-color: #000033;
		}
		.bluewhite ul{
			border-color: #000033;
		}
		
